 table tr th {background-color: #EEEEFF}    
 table tr:hover td {background-color: #A0A0FF} 
 tr.passed {background-color: #AAFFAA} 
 tr.correctIgnored {background-color: #FFFFAA} 
 tr.correctNA {}  
 tr.failed {background-color: #FFAAAA} 
 tr.wrongError {background-color: #FFBBBB}
 table { margin-left: auto; margin-right: auto}
 table.intro th { font-size: 200% }
 table.intro span.score { font-size: 200% }
 table.intro td.language { font-size: 150% }
 table.intro td { padding: 0.75em; text-align: center }
 table.intro th { padding: 0.75em; text-align: center }
 td { white-space: pre-wrap; padding: 3px}
 
